• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Addon already installed.

Allan

Well-known member
#1
Hi all :)

when I want install an update to an add-on, I get this message: "Addon already installed."

The version_string and version_id are very different yet.

Example:
Mod v 1.0.1:
version_string="1.0.1"
version_id="10000"

Mod v 1.0.2:
version_string="1.0.2"
version_id="10100"

It's correct ? if so, what can be the problem?